/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.x-alert,
.wpcf7-response-output,
.buddypress #message,
.bbp-template-notice {
  font-size: 1.25em;
  color: #000 !important;
  padding: 0 !important;
}

.wpcf7 [type="submit"] {
  padding: 0.75em 1.75em !important;
}

/*.grecaptcha-badge { 
    visibility: hidden !important;
    opacity: 0 !important;
  }*/

.rmp-widgets-container {
  margin-bottom: 80px !important;
}

.rmp-rating-widget .rmp-icon--full-highlight {
  color: #bf2526;
}

.rmp-rating-widget .rmp-icon--half-highlight {
  background: linear-gradient(to right, #bf2526 50%, #ccc 50%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

#ubermenu_navigation_widget-2 {
  min-width: 400px;
}

.ubermenu .ubermenu-item-layout-icon_left>.ubermenu-target-title {
  display: block;
}

.ubermenu .ubermenu-item-layout-icon_left>.ubermenu-target-title {
  display: block;
}

#ubermenu-nav-main-1882-primary {
  text-align: right;
}

#menu-item-6983 a span.ubermenu-target-title {
  margin-bottom: 1em;
}

.e6569-23.x-bar {
  z-index: 999 !important;
}

#services-link:hover,
#tools-link:hover,
#blog-link:hover {
  cursor: pointer;
}

body.page-id-4054 .rmp-widgets-container.rmp-wp-plugin.rmp-main-container,
body.page-id-858 .rmp-widgets-container.rmp-wp-plugin.rmp-main-container {
  margin-top: 70px !important;
}

#popmake-6223 {
  background-image: url(https://totheweb.com/wp-content/uploads/2020/09/popup-background.jpg);
  background-position: center center;
  background-size: cover;
}

.x-alert,
.wpcf7-response-output,
.buddypress #message,
.bbp-template-notice {
  border: none;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
}

.x-crumbs-link {
  white-space: inherit !important;
}

#nf-field-14 {
  width: 70%;
  height: 3em;
}

.rmp-widgets-container {
  margin-top: 8em !important;
}

.x-scroll-top.right {
  right: 10px;
  background-image: url(/wp-content/themes/pro-child/svgs/angle-up.svg);
  background-repeat: no-repeat;
  background-position: 50%;
}

.x-crumbs-list .x-crumbs-list-item:first-child .x-crumbs-link {
  background-image: url(/wp-content/themes/pro-child/svgs/home.svg);
  background-repeat: no-repeat;
  width: 1.25em;
  height: 1.25em;
}

.x-anchor-sub-indicator {
  background-image: url(/wp-content/themes/pro-child/svgs/angle-down.svg);
  background-repeat: no-repeat;
  width: 0.75em;
  height: 0.75em;
}

.widget.widget_recent_entries li a {
  font-family: dunbar-text, sans-serif !important;
  font-size: 12.8px !important;
}

.widget_nav_menu ul li a:before,
.widget_meta ul li a:before,
.widget_pages ul li a:before {
  content: "\25B6" !important;
}

.e831-6>.x-row-inner {
  margin: 0 !important;
}

#popup-background {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  background-color: rgba(0, 0, 0, 0.7);
  z-index: 99999;
}

#popup-window-container {
  width: 531px;
  height: 348px;
  position: fixed;
  background-color: white;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  background-image: url(https://totheweb.com/wp-content/themes/pro-child/img/TTW-AI-Popup.jpg);
  background-position: center center;
  background-size: cover;
  border-radius: 0.5em;
}

#popup-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 35px;
  height: 35px;
  border-radius: 20px;
  border: 3px solid #fff;
  background-color: #000;
  margin-right: -10px;
  margin-top: -10px;
  padding: 0.2em 0.25em;
  font-size: 1.5em;
  display: flex;
  align-items: center;
  justify-content: center;
}

#popup-close #close {
  height: 35px;
}

#popup-close svg {
  width: 100%;
  height: 100%;
  margin-top: 0px !important;
  margin-left: 0px !important;
}

#popup-window-inner {
  display: flex;
  flex-direction: column;
  padding: 1em;
  color: #000;
  height: 100%;
  justify-content: flex-start;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
}

#popup-window-inner:hover {
  cursor: pointer;
}

#popup-window-inner h1 {
  color: #fff;
  font-size: 52px;
  margin: 0;
  padding-bottom: 20px !important;
  margin-top: 0 !important;
  line-height: 1;
}

#popup-window-inner h3 {
  font-size: 30px;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#popup-window-inner .top {
  display: none;
}

#popup-window-inner .bottom p {
  font-weight: bold;
  font-size: 80%;
}

#popup-window-inner .bottom h2 {
  color: #fff;
  font-size: 46px;
  margin: 0;
  padding-bottom: 0;
  line-height: 1.2;
  margin-bottom: 10px;
}

#popup-window-inner .bottom h2 sup {
  top: -1.4em;
  font-size: 13px;
  margin-left: 0.25em;
}

#popup-window-inner .bottom p {
  margin-bottom: 0.5em;
  font-size: 24px;
}

#popup-window-inner .bottom h2 {
  transition: all 0.5s;
}

/*#popup-window-inner:hover .bottom h2 {
  transition: all 0.5s;
  transform: translateY(-10px);
}*/

#popup-window-inner a.popup-button {
  margin-top: 30px;
  padding: 0.5em 1em;
  background-color: #f36d21;
  color: #fff;
  font-size: 0.8em;
  line-height: 2.5;
  font-weight: bold;
  transition: all 0.25s;
}

#popup-window-inner a.popup-button:hover {
  background-color: #f36e21db;
}

.search-results .breadcrumbs {
  color: rgb(21, 21, 21);
  padding-bottom: 3px;
}

.search-results a {
  color: inherit !important;
}

.search-results h2.entry-title {
  color: inherit;
  padding-bottom: 0px;
}

.search-results h2.entry-title:hover {
  color: rgb(243, 109, 33) !important;
}

.search-results .entry-content {
  margin-top: 0em;
}

.search-results .breadcrumbs span {
  font-size: 0.75em;
}

.search-results .breadcrumbs span:not(:first-child):before {
  content: "\2192";
  font-size: 1.5em;
  padding: 0 0.6em 0 0.6em;
}

.search-results .breadcrumbs:hover {
  color: rgb(243, 109, 33) !important;
}

@media screen and (max-width: 600px) {
  #popup-window-container {
    background-image: url(https://totheweb.com/wp-content/themes/pro-child/img/TTW-AI-Popup.jpg);
    background-position: right;
  }

  #popup-window-inner {
    justify-content: space-between;
  }

  #popup-window-container {
    width: 80%;
    height: 80%;
    line-height: 2;
  }

  #popup-window-inner .bottom {
    margin-top: auto;
  }

  #popup-window-inner input[type="email"] {
    width: 100%;
  }

  #popup-close {
    line-height: 0.6;
    text-align: center;
  }

  #popup-close a {
    line-height: 0.5;
    top: 5px;
    left: 6px;
  }

  #popup-window-inner {
    color: #000;
  }

  #popup-window-inner .bottom h2 {
    font-size: 36px;
    margin-top: 0px;
    font-size: 52px;
    line-height: 1;
  }

  #popup-window-inner a.popup-button {
    padding: 0.5em 2em;
    background-color: #f36d21;
    color: #fff;
    font-size: 0.8em;
    line-height: 4;
    font-weight: bold;
  }

  #popup-window-inner h1 {
    font-size: 41px;
  }
}

/*Lightbox fixes*/

#slb_viewer_wrap .slb_theme_slb_baseline .slb_template_tag_item_content>img {
  width: unset;
  height: unset;
}

.slb_nav,
s.slb_controls {
  display: none;
}

.slb_container {
  display: flex;
  justify-content: center;
}

h2.entry-title img {
  width: 22px;
  margin-right: 7px;
}

.parent-pageid-854 footer .mc4wp-form.mc4wp-form-8599 input[type="email"],
.page-template-template-blank-4 footer .mc4wp-form.mc4wp-form-8599 input[type="email"] {
  width: 200px;
  margin-left: -50px;
  border: none;
}

.post-template-default.single.single-post .m6up-6.x-row {
  margin-top: 0;
}

.post-template-default.single.single-post .m6up-1.x-section {
  margin-bottom: -100px;
}


.ubermenu .ubermenu-item.ubermenu-item-9137>.ubermenu-target {
  color: #bf2526 !important;
}

.ubermenu .ubermenu-item.ubermenu-item-9137>.ubermenu-target:hover {
  color: #424242 !important;
}
